Open Infrastructure - Task #6780

Create an RFC for ungleich-otp
06/04/2019 06:38 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Mondi Ravi % Done:
Category: Estimated time:

Target version:
PM Check date: 06/09/2019

06/04/2019
06/28/2019
0%

0.00 hour

Description

...and submit it. Explain motivation and differences to jwt.

History

#1 - 06/08/2019 05:07 PM - Jason Kim
- PM Check date set to 06/09/2019

#2 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024
